Dropping Support for Ubuntu 14.04

Swift master branch will not support nightly toolchains for Ubuntu 14.04 and any branch created from it in the future. Therefore, Swift 5.2 and later releases will not support Ubuntu 14.04.

More information about Swift 5.2 Release Process

4 Likes
Terms of Service

Privacy Policy

Cookie Policy